body.dir_rtl {
  .link-primary {
    i {
      @include transform(rotate(180deg));
    }
    &:hover {
      i {
        @include transform(rotate(180deg) translate(6px, 0));
      }
    }
  }
}

.btn-primary {
  background: #274abb;
  border: 1px solid #274abb;
  color: #fff;
  cursor: pointer;
  padding: 0.5rem 1.5rem;
  font-size: 1.25rem;
  &:hover {
    color: $blue-1;
    background-color: $white;
  }
}

.link-primary {
  background-color: $orange;
  color: $white;
  padding: 15px 25px;
  border-radius: 50px;
  @include transition(0.4s);

  i {
    margin-left: 5px;
    font-size: 15px;
    @include transform(translate(0, 0));
    @include transition(0.4s);
  }
  &:hover {
    background-color: $black-1;
    color: $white;
    i {
      @include transform(translate(6px, 0));
    }
  }
  &--brown {
    background-color: $brown;
    border: 1px solid $white;
  }
}
